﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{EA11F4C0-FD10-44B1-AE82-5664053FA53D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA11F4C0-FD10-44B1-AE82-5664053FA53D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA11F4C0-FD10-44B1-AE82-5664053FA53D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA11F4C0-FD10-44B1-AE82-5664053FA53D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA11F4C0-FD10-44B1-AE82-5664053FA53D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33B1FF1F-9F3A-4941-B95E-A46C8CD23A7B}
	EndGlobalSection
EndGlobal
